	.adBox	.adItem
	{
		text-align					: center;
	}
	
	.adBox.adTop,
	.adBox.adMiddle,
	.adBox.adMiddle1,
	.adBox.adMiddle2,
	.adBox.adBottom,
	.adBox.adBottom1,
	.adBox.adBottom2
	{
		width						: 100%;
		padding						: 10px 0px 10px 0px;
		margin-bottom				: 0px;
		overflow					: hidden;
	}
	.adBox.adTop2
	{
		position					: fixed;
		bottom						: 0px;
		width						: 100%;
		min-width					: 320px;
		max-width					: 640px;
		margin						: 0px auto 0px auto;
		z-index						: 500;
	}

	.adBox.adTop2		> .adItem,
	.adBox.adBottom1	> .adItem,
	.adBox.adMiddle2	> .adItem
	{
		width						: 320px;
		margin						: 0px auto 0px auto;
		overflow					: hidden;
	}
	.adBox.adTop		> .adItem,
	.adBox.adMiddle		> .adItem,
	.adBox.adMiddle1	> .adItem,
	.adBox.adBottom		> .adItem,
	.adBox.adBottom2	> .adItem
	{
		max-width					: 640px;
		margin						: 0px auto 0px auto;
		overflow					: hidden;
	}
	.adBox				> .adItem		> iframe
	{
		width						: 100%;
		border						: 0px;
		overflow					: hidden;
		margin						: 0px;
		padding						: 0px;
	}
	.adBox.adTop		{	height	: 50px;		}
	.adBox.adTop2		{	height	: 50px;		}
	.adBox.adMiddle		{	height	: 120px;	}
	.adBox.adMiddle1	{	height	: 175px;   margin-bottom: 10px;    background-color: #fff;	box-shadow: 0px 1px 1px #e4e4e4; }
	.adBox.adMiddle2	{	height	: 107px;   margin-bottom: 10px;    background-color: #fff;  box-shadow: 0px 1px 1px #e4e4e4; }
	.adBox.adBottom		{	height	: 290px;	}
	.adBox.adBottom1	{	height	: 290px;	}
	.adBox.adBottom2	{	height	: 105px;	}
	
	.adBox.adTop		> .adItem,	.adBox.adTop		> .adItem	> iframe	{	height	: 50px;		}
	.adBox.adTop2		> .adItem,	.adBox.adTop2		> .adItem	> iframe	{	height	: 50px;		}
	.adBox.adMiddle		> .adItem,	.adBox.adMiddle		> .adItem	> iframe	{	height	: 120px;	}
	.adBox.adMiddle1	> .adItem,	.adBox.adMiddle1	> .adItem	> iframe	{	height	: 175px;	}
	.adBox.adMiddle2	> .adItem,	.adBox.adMiddle2	> .adItem	> iframe	{	height	: 100px;	}
	.adBox.adBottom		> .adItem,	.adBox.adBottom		> .adItem	> iframe	{	height	: 270px;	}
	.adBox.adBottom1	> .adItem,	.adBox.adBottom1	> .adItem	> iframe	{	height	: 270px;	}
	.adBox.adBottom2	> .adItem,	.adBox.adBottom2	> .adItem	> iframe	{	height	: 111px;	}
	
	.adBox.adTop.init
	{
		background-image			: url(../image/decoration/background_sh_top1.png);
		background-size				: 1px 3px;
		background-repeat			: repeat-x;
		background-position			: top;
	}
	
	
	

	.adBox.adMiddle1	> .adItem
	{
		height						: 175px;
		background-color			: #fff;

	}
	.adBox.adMiddle2	> .adItem
	{
		width						: 95%;
		margin						: 0px auto 0px auto;
	    padding						: 0 10px 0 10px;
	}
	
	/**.adBox.adTop2		> .close
	{
		position					: absolute;
		top							: -12px;
		right						: 7px;
		width						: 25px;
		height						: 25px;
		background-size				: 25px 25px;
		background-image			: url(../image/icon/btn_ADclose.png);
		cursor						: pointer;
	}**/

		.adBox.adTop2	> .close 
	{
    position: absolute;
    top: -12px;
    right: -145px;
    width: 50%;
    height: 25px;
    background-size: 25px 25px;
    background-image: url(../image/icon/btn_ADclose.png);
    cursor: pointer;
    background-repeat: no-repeat;
	}

	.adTop2Padding
	{
		height						: 80px;
	}
	
		
	.ad-native{
	background-color: #333333;
    color: #fff;
    font-size: 12px;
    line-height: 1.3em;
    padding: 0 4px 2px;
    /* margin: 0 5px; */
    display: inline;
	}
	
	.main .adBox.adTop		> .adItem {
	max-width					: 320px;
	}
	
	
	
.adNa { box-shadow: 0px 1px 1px #e4e4e4; margin-bottom:2px; }	
.ad-group { font-size: 12px;color:#f35213;font-weight: normal; }	
.ad-300x180-area { position:relative; overflow:hidden; width:300px; margin: 0 auto; padding: 30px 0;}
.ad-300x180-area .group { font-size:14px; font-weight: normal; line-height:1.3em; }
.ad-300x180-area .number { position:absolute; top:17px; right:0; color:#909090;font-size:12px; font-weight: normal;}
.ad-300x180-area .number .slash { padding: 0 2px;}
.ad-300x180-area .number .slide_no { color:#000; font-weight:normal;}
.ad-300x180-area .slide_box { position:relative; overflow:hidden; width:300px; height:220px;}
.ad-300x180-area .slide_box .slide_part {position: absolute; top: 0px; width:300px; height:220px;}
		
	
	
	
	